@charset 'UTF-8';
.modal .close {
  position: absolute;
  top: -8px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: #fff url(../img/close.svg) center center no-repeat;
  border-radius: 50%;
  opacity: 1;
  z-index: 2;
  -webkit-filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.28));
  filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.28));
}
.modal-form-white .modal-form {
  -webkit-box-shadow: 0 20px 45px 0 #0000001a;
  box-shadow: 0 20px 45px 0 #0000001a;
  border-radius: 25px;
  background: #fff;
  padding: 20px;
}
.modal-form-white a {
  color: #e83c3c;
}
.breadcrumb-item + .breadcrumb-item::before {
  content: "›" !important;
}

.btn {
  font-size: 13px;
  border-radius: 20px;
}

.btn.btn-lg {
  height: 48px;
  font-size: 16px;
  border-radius: 24px;
}

.btn.btn-sm {
  height: 32px;
  font-size: 11px;
  border-radius: 16px;
}

.btn-outline-primary {
  color: #9d3c3c;
  border-color: #9d3c3c;
}

.btn-primary {
  color: #ffffff;
  background: #9d3c3c;
  border-color: #9d3c3c;
}

.btn-outline-primary:active,
.btn-outline-primary:hover {
  background-color: #9d3c3c !important;
  border-color: #9d3c3c !important;
}

.btn-primary:active,
.btn-primary:hover {
  background-color: #ffffff !important;
  border-color: #9d3c3c !important;
  color: #9d3c3c !important;
}

.btn-primary:focus,
.btn-outline-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(157, 60, 60, 0.5) !important;
}

.btn:focus {
  box-shadow: none !important;
  outline: 0 !important;
}

.btn-secondary {
  color: #9d3c3c;
  background: #ffe600;
  border-color: #ffe600;
}

.btn-secondary:active,
.btn-secondary:hover {
  color: #9d3c3c !important;
  background-color: #ffe600 !important;
  border-color: #ffe600 !important;
}

.btn-secondary:focus {
  box-shadow: none;
}

.navbar-brand {
  font-weight: 800;
  text-transform: uppercase;
}

.form-control {
  border-radius: 20px;
  padding: 0 18px;
  box-shadow: none !important;
  outline: 0;
}

.form-control-left {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-right-width: 0;
}
.form-control-right {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.select:after {
  content: "▼";
  padding: 0 8px;
  font-size: 12px;
  position: absolute;
  right: 18px;
  top: 8px;
  z-index: 1;
  text-align: right;
  width: 100%;
  height: 100%;
  pointer-events: none;
  box-sizing: border-box;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#similarbar-modal .modal-dialog {
  margin: 0;
}
#similarbar-modal .modal-content {
  border-width: 0;
  border-radius: 0;
  min-height: 100vh;
}

.showOrHiddenBlock {
  cursor: pointer;
}

h5.showOrHiddenBlock i {
  font-size: 14px;
}

.product_online {
  display: flex;
  cursor: pointer;
}

.product_online img {
  width: auto;
  height: 45px;
}

.product_online_text_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
}

.product_online_text_block > p {
  width: 100%;
  line-height: 1;
}

.product_online_text_block > p.micro-text {
}

@media only screen and (max-width: 575px) {
  .product_online {
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: center;
  }

  .product_online_text_block {
    width: 100%;
    text-align: center;
    margin-top: 5px;
  }
}

.errorMessage {
  padding-top: 5px;
  color: red;
  font-size: 12px;
  display: none;
}

.error .errorMessage {
  display: block;
  text-align: center;
}

.successMessage {
  padding-top: 5px;
  color: green;
  font-size: 12px;
  display: none;
}

.success .successMessage {
  display: block;
  text-align: center;
}

#sign-in-or-up-form .steps .step {
  overflow: hidden;
  position: relative;
  width: 100%;
  padding: 0;
  height: 527px;
  padding: 40px 60px 0 60px;
}

#sign-in-or-up-form .popupTitle {
  font-weight: 900;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 40px;
}

#sign-in-or-up-form .steps .step:nth-child(2) {
  display: none;
}

#sign-in-or-up-form .steps .step.slick-current {
  display: block;
}

#sign-in-or-up-form .steps .step .back {
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  line-height: 1;
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
  color: #909090;
  margin-bottom: 45px;
}

#sign-in-or-up-form .steps .step .back svg {
  margin-right: 10px;
}

#sign-in-or-up-form .steps .step .repeatSendCode {
  background: none;
  border: none;
  margin-top: 12px;
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  text-decoration: underline;
  cursor: pointer;
  color: #e83c3c;
  text-align: left;
}

#sign-in-or-up-form .steps .step .repeatSendCode:hover {
  text-decoration: none;
}

#sign-in-or-up-form .slick-track:before,
#sign-in-or-up-form .slick-track:after {
  display: none;
}

#sign-in-or-up .micro-text {
  font-size: 12px;
}

#sign-in-or-up-form p {
  margin-top: 0.5em;
  color: gray;
  font-size: 15px;
  font-weight: 400;
}

#sign-in-or-up-form .form-label {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  color: #4e4e4e;
  display: block;
  margin-bottom: 10px;
}

#sign-in-or-up-form .form-control,
#sign-in-or-up-form .promo-code-form {
  background: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 5px;
  color: #4e4e4e;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #909090;
}

#sign-in-or-up-form .promo-code-button-block button {
  color: #e83c3c;
  width: auto;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  background-color: transparent;
}

#sign-in-or-up-form .promo-code-block .promo-code-input-block {
  border-bottom: none;
  margin-right: 12px;
  flex-basis: 100%;
  border-radius: 5px;
  height: 44px;
  padding: 0 14px;
}

#sign-in-or-up-form .popupTitle {
  visibility: hidden;
}

#sign-in-or-up-form .promo-code-block .promo-code-input-block input {
  line-height: 100%;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  color: #909090;
  height: 100%;
}

#sign-in-or-up-form .promo-code-block .promo-code-header {
  font-weight: 700;
  font-size: 16px;
  line-height: 19px;
  margin-top: 30px;
  margin-bottom: 10px;
  color: #4e4e4e;
}

#sign-in-or-up-form .promo-code-block .promo-code-button-block {
  height: 44px;
  display: flex;
}

#sign-in-or-up-form .privacyPolicy {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  color: #909090;
  margin-top: 30px;
}

#sign-in-or-up-form .privacyPolicy a {
  color: #e83c3c;
  text-decoration: underline;
}

#sign-in-or-up-form .textCenterRed {
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  color: #e83c3c;
  text-align: center;
  width: 100%;
  margin-top: 30px;
}

#sign-in-or-up-form .close {
  position: absolute;
  top: -15px;
  right: -10px;
  width: 30px;
  height: 30px;
  background: url(/bbh-template/img/close.svg) center center no-repeat;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.28));
  background-size: 60%;
  background-color: #fff;
}

#sign-in-or-up-form .modal.show .modal-dialog,
.modal-content {
  min-height: 527px;
  border-radius: 10px;
}

#sign-in-or-up-form .modal.show .modal-body {
  position: relative;
  padding: 0 !important;
  height: 100%;
}

#sign-in-or-up-form .modalFooter {
  position: absolute;
  height: 115px;
  padding: 0;
  bottom: -32px;
  left: -2px;
  background-color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  width: 500px;
  box-shadow: 0px 7px 38px rgba(0, 0, 0, 0.22);
  display: flex;
  justify-content: center;
  align-items: center;
}

#sign-in-or-up-form .modalFooter button {
  width: 285px;
  height: 50px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background: #e83c3c;
  border-radius: 40px;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  justify-content: center;
  padding: 0;
  margin: 0 !important;
  margin-bottom: 17px !important;
  border: none;
}

#sign-in-or-up-form .modalFooter button:active,
#sign-in-or-up-form .modalFooter button:hover {
  background: #FF6464;
}

#sign-in-or-up-form .modalFooter button:disabled {
  background: #dddddd;
  border: none;
}

#sign-in-or-up-form .successMessage {
  padding: 0;
  margin-top: 15px;
  text-align: left;
  font-weight: 500;
  font-size: 17px;
  line-height: 160%;
  color: #4e4e4e;
}

#sign-in-or-up-form .popupTitle {
  font-weight: 900;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 40px;
}

#sign-in-or-up-form .modalFooter button.disabled {
}

.grecaptcha-badge {
  display: none !important;
}

#sign-in-or-up-form .modal-body {
  padding: 0 !important;
}

.questions .ui-accordion .ui-accordion-header[aria-expanded="true"] {
  border-bottom: none;
}

.questions .ui-accordion .ui-accordion-content p {
  font-size: 14px;
}
@media screen and (max-width: 600px) {
  #sign-in-or-up {
    padding: 15px;
  }

  #sign-in-or-up-form .successMessage {
    font-size: 15px;
  }

  #sign-in-or-up-form .steps .step .back {
    margin-bottom: 20px;
  }

  #sign-in-or-up-form .modal.show .modal-dialog,
  .modal-content {
    min-height: unset;
  }

  #sign-in-or-up .modal-content {
    border-radius: 10px;
    min-height: unset;
  }

  #sign-in-or-up-form .steps .step {
    height: 69vh;
    padding: 0;
    margin: 0;
  }

  .iphone #sign-in-or-up-form .steps .step {
    height: 47.5vh;
  }
  
  .iphone #sign-in-or-up-form .popupTitle {
    display: none;
  }

  #sign-in-or-up-form .modalFooter {
    width: 100%;
    padding: 12px 15px 11px;
    max-height: 105px;
    bottom: 0;
    left: 0;
  }

  #sign-in-or-up-form .modalFooter button {
    width: 100%;
    height: 40px;
    margin-bottom: 0 !important;
  }

  #sign-in-or-up-form .form-group-wrapper {
    padding: 20px 15px 0 15px;
    height: 100%;
    overflow-y: scroll;
  }
  #sign-in-or-up {
    box-sizing: border-box;
  }
  #sign-in-or-up .form-control {
    width: 80%;
  }
  #sign-in-or-up-form .privacyPolicy {
    font-size: 12px;
    line-height: 130%;
    width: 95%;
    text-align: center;
  }
  #sign-in-or-up-form .modalFooter {
    width: 91%;
  }
  #sign-in-or-up-form .textCenterRed {
    width: 84%;
  }
}

#request-form .btn.btn-primary {
  width: 87%!important;
}

@media screen and (max-width: 1024px) {
  #request-form .btn.btn-primary {
    width: 85%!important;
  }
}

@media screen and (max-width: 600px) {
  #request-form .btn.btn-primary {
    width: 84%!important;
  }
}

.tilda-new-modal .modal-dialog {
  width: 1200px;
  max-width: 100%;
  margin: 40px auto;
  box-sizing: border-box;
}

.tilda-new-modal .modal-content {
  width: 100%;
  box-sizing: border-box;
}

.tilda-new-modalContent .container {
  display: flex;
  align-items: center;
  padding: 0;
  font-family: "TildaSans", Arial, sans-serif;
}

.tildaFree-contacts-mob {
  display: none;
}

.tildaFree-firstBlock {
  width: 30%;
}

.tildaFree-title {
  font-size: 36px;
  font-family: "TildaSans", Arial, sans-serif;
  line-height: 1.25;
  font-weight: 700;
  display: block;
  margin-bottom: 5%;
}

.tildaFree-descr {
  font-size: 17px;
  font-family: "Montserrat", Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  display: block;
  width: 90%;
  margin-bottom: 5%;
}

.tildaFree__img {
  max-width: 450px;
  margin-right: -10px;
}

.tildaFree__img img {
  width: 100%;
  height: auto;
}

.tildaFree-form {
  border-radius: 12px;
  background-color: #f8f8f8;
  padding: 25px;
  width: 30%;
  box-sizing: border-box;
}

.tildaFree-form__title {
  color: #111111;
  font-size: 24px;
  font-family: "TildaSans", Arial, sans-serif;
  line-height: 1.25;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.tildaFree-form__input {
  color: #111111;
  background-color: #ffffff;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 500;
  height: 50px;
  padding: 0 20px;
  line-height: 1.33;
  width: 100%;
  max-width: 300px;
  margin-bottom: 20px;
  border: none;
  box-sizing: border-box;
}

.tildaFree-form__contacts_select {
  color: #111111;
  background-color: #ffffff;
  border-radius: 100px;
  font-size: 16px;
  font-weight: 500;
  height: 50px;
  border: none;
  width: 100%;
  max-width: 300px;
  padding: 0 20px;
  box-sizing: border-box;
}

button.tildaFree-form__submit {
  background: linear-gradient(269.88deg, #ffc700 -8.68%, #f52525 102.56%);
  padding: 0 15px;
  display: block;
  width: 300px;
  font-weight: 700;
  height: 50px;
  margin: 20px auto 10px;
  color: #fff;
  border-radius: 100px;
  font-size: 16px;
  cursor: pointer;
  box-sizing: border-box;
}

.tildaFree-form__disclaimer {
  color: #111111;
  font-size: 11px;
  font-family: "Montserrat", Arial, sans-serif;
  line-height: 1.55;
  font-weight: 400;
  opacity: 0.5;
  text-align: center;
}

.tildaFree-form__label {
  color: #111111;
  font-family: Montserrat;
  padding-bottom: 5px;
  font-size: 14px;
  font-weight: 500;
}

.tildaFree-contacts__block a {
  display: flex;
  align-items: center;
}

.tildaFree-contacts__block:nth-of-type(2) {
  margin-top: 5%;
}

.tildaFree-contacts__icon {
  min-width: 44px;
  min-height: 44px;
  max-width: 44px;
  max-height: 44px;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tildaFree-contacts__icon img {
  width: 18px;
  height: auto;
}

.tildaFree-contacts__text {
  color: #111111;
  font-size: 17px;
  font-family: "TildaSans", Arial, sans-serif;
  line-height: 1.25;
  font-weight: 500;
  width: 60%;
  margin-left: 15px;
}

.tildaFree-contacts__wa_icon {
  background-color: #59da62;
}

.tildaFree-contacts__tg_icon {
  background-color: #36a4e3;
}

.tilda-new-modal .modal-dialog {
  width: 1200px;
  max-width: 100%;
  margin: 40px auto;
  max-height: 90vh; /* ограничим по высоте */
  display: flex;
  flex-direction: column;
}

.tilda-new-modal .modal-content {
  flex: 1 1 auto;
  display: flex;
  flex-direction: column;
  max-height: 100%;
  overflow: hidden;
}

.tilda-new-modal .modal-body {
  overflow-y: auto;
  flex: 1 1 auto;
  max-height: 100%;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
  .tildaFree__img {
    max-width: 450px;
    margin-right: -300px;
  }

  .tilda-new-modal .modal-dialog {
    width: 95%;
  }

  .tildaFree-firstBlock {
    width: 34%;
  }
  .tilda-new-modalContent .container {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .tildaFree-form {
    width: 40%;
  }
}

@media screen and (max-width: 768px) {
  .tilda-new-modal {
    overflow: hidden;
  }

  .tilda-new-modal .modal-dialog {
    width: 95%;
    max-width: 100vw;
    margin: 15px auto !important;
    box-sizing: border-box;
  }

  .tilda-new-modal .modal-content {
    width: 100%;
    box-sizing: border-box;
  }

  .tilda-new-modalContent .container {
    flex-direction: column;
    align-items: center;
    padding-bottom: 40px;
  }
  .tildaFree-firstBlock,
  .tildaFree-form {
    width: 100%;
    max-width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
  }

  .tildaFree-form {
    padding: 0 15px 15px;
  }

  .tildaFree-contacts {
    display: none;
  }

  .tildaFree-contacts-mob {
    margin: 45px auto 15px;
    display: block;
    width: 80%;
  }

  .tildaFree-title {
    font-size: 26px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 15px;
  }

  .tildaFree-descr {
    font-size: 15px;
    line-height: 23px;
    text-align: center;
  }

  .tilda-new-modal .modal-dialog {
    max-height: 90vh;
    overflow-y: auto;
  }

  .tildaFree__img {
    display: none;
  }

  .tildaFree-form__title {
    font-size: 20px;
    line-height: 25px;
    padding: 15px;
  }

  .tildaFree-form__input,
  .tildaFree-form__contacts_select,
  .tildaFree-form__submit {
    width: 100%;
    max-width: 100%;
  }

  .tildaFree-contacts__text {
    font-size: 15px;
  }

  .tildaFree-form__disclaimer {
    line-height: 11px;
    text-align: center;
    display: block;
  }
}
